<div class="container" *ngIf="screening">
  <h3 class="text-uppercase">rezervacija</h3>
  <br>
  <br>
  <table>
    <tbody>
      <tr>
        <td class="td-left">Naziv Filma:</td>
        <td>{{ screening.movie['name'] }}</td>
      </tr>
      <tr>
        <td class="td-left">Datum projekcije:</td>
        <td>{{ screening.date | date: 'dd/MM/yyyy' }}</td>
      </tr>
      <tr>
        <td class="td-left">Vreme projekcije:</td>
        <td>{{ screening.showtime }}</td>
      </tr>
      <tr>
        <td class="td-left">Sala:</td>
        <td>{{ screening.cinemaHall['name'] }}</td>
      </tr>
    </tbody>
  </table>

  <br>
  <br>

  <h5>Odaberite mesta koja želite da rezervišete: </h5>
  <br>
  <app-cinema-hall [hallSeats]="screening.seats"></app-cinema-hall>
  <button (click)="onSubmit()" class="btn btn-light">Rezerviši</button>
</div>
